#! /bin/sh

set -e
if [ "$1" = "purge" ] ; then

# remove empty/unused scorefiles

SCORE="njam-hiscore.dat"

  if [ -f /var/games/$SCORE ]; then
    rm -f /var/games/$SCORE
    rm -f /usr/share/games/njam/$SCORE
  fi
fi

#DEBHELPER#
